/**
 * Careful with the capitalization of PLAY and the quotations
 * Sometimes, the quotation marks do not paste properly
 * */
//turtleSprite - Initialize When Scene Starts
if($this.scene.state() == "PLAY") {
    createTimer(1000,  function(){
        var ndrop = drop.clone();
        //add code for random function here
        var rainX = random(760,40);

        //add code for ndrop.x() here
        ndrop.x(rainX);
        ndrop.y(10);
    });
}
